<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2651ae718656016b4c0c9c291b5a2134">
  <dict>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
